Bug 922504 - PRD33 - ovirt-engine-backend: Distinguish between regular and force removal of data center events
Summary: PRD33 - ovirt-engine-backend: Distinguish between regular and force removal o...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.3.0
Assignee: Mooli Tayer
QA Contact: Barak Dagan
URL:
Whiteboard: infra
Depends On: 995858
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-17 14:39 UTC by Oded Ramraz
Modified: 2016-02-10 19:16 UTC (History)
12 users (show)

Fixed In Version: is6
Doc Type: Enhancement
Doc Text:
The audit logs now distinguish between regular and force removal of data centers, which mirrors existing behavior for storage domain removal.
Clone Of:
Environment:
Last Closed: 2014-01-21 17:15:36 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0038 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.3.0 update 2014-01-21 22:03:06 UTC
oVirt gerrit 15789 None None None Never

Description Oded Ramraz 2013-03-17 14:39:06 UTC
Description of problem:

Currently both remove and force remove of data center produces the same event in the events tab: "Data Center X was removed by user@domain"
It would be nice to distinguish between regular and force removal events ( same as we do for storage domains ). 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Charlie 2013-11-28 00:25:32 UTC
This bug is currently attached to errata RHEA-2013:15231. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.
* Consequence: What happens when the bug presents.
* Fix: What was done to fix the bug.
* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes 

Thanks in advance.

Comment 3 errata-xmlrpc 2014-01-21 17:15:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html


Note You need to log in before you can comment on or make changes to this bug.